@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline; box-sizing:border-box}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}

img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	margin-bottom: 10px;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	background-color:#fff;
	width: 98%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

body {
	background:#244561;
	font-size:18px;
	line-height:18px;
	font-family:'ProximaNovaRgRegular', arial, sans-serif;
	color:#555555;
}

header.containr {
	height:120px;
	padding-top:5px;
	padding-bottom:40px;
	background-color:#244561;
	background-image:url(images/logo.png); background-repeat:no-repeat;
}
#logo {
	height: 46px;
	display: inline-block;
	font-style: normal;
	font-weight: 400;
	font-family: Arial;
	float:right;
}

/* ! Navigation  */

nav.containr {
	background:#177fba;
	min-height:55px; 
	line-height:55px;
}

nav.containr a {
	color: #FEFEFE;
	text-transform: uppercase;
	font-size: 14px;
}
nav.containr a:hover {
	color: #00C8F8;
	text-transform: uppercase;
	font-size: 14px;
}

nav.containr a.selected, nav.container a:hover {
	color:#EEE;
}

nav .btn {
	-moz-border-radius:30px;
	border-radius:30px;
	background:#6ecada !important;
}

nav.containr form {
	position: relative;
	/* [disabled]padding-right: 20px; */
}

nav.containr form input {
	width:100%;
}

nav.containr .btn {
	position: absolute;
	line-height: 11px;
	top: 10px;
	right: 0px;
	margin-right: 0
}

.nav_items div {
	border: thin solid #666666;
}

/* Content */
#content {
	padding-top:55px;
	margin-bottom:50px;
}

/* Blog Entry */
.blog_entry {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-right: 3px solid #177fba;
	width: 96.5%;
	margin-left: 0;
	/* [disabled]padding-left: 20px; */
}


.ind{
	width:580px;
	margin-left:8%;
	align-content:center;
}
.indpg{
		width:580px;
		padding-left:2px;
	padding-bottom:0px;
	margin-left: 10%;
}
.indent{
		width:580px;
		padding-left:15px;
	padding-bottom:0px;
	margin-left: 25%;
}
.indimg{
	padding-left:40px;
	padding-bottom:0px;
	margin-left:6px;
}
.acct {
	width:560px;
	padding-left:10%;
	padding-bottom:2px;
}
.acctpg{
	width:560px;
	padding-left:10px;
	padding-bottom:0px;
	margin-left: 20%;
}


.trainpg{
	margin-left:5%;
}
.othertxt {
	margin-left:80px;
}
/* Footer*/
footer {
	background:#FFF;
	padding:15px 0;
	height:100%;
	font-size:14px;
	border-top:10px solid #244561;

}
footer nav {
	float:right;
	
}

footer a {
	color:#000;
}

footer a:visited{
	color:#004297;
}

footer a:hover{
	color:#2DC5F6;
}


footer nav a {
	float: right;
	margin-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
}

/* ----- Typography ----- */	

p {
	font-family: lato;
	color: #000;
	font-size: 16px;
	line-height: 22px;
	font-style: normal;
	font-weight: 400;

	
}
ul {
	font-family: lato;
	color: #000;
	font-size: 16px;
	line-height: 22px;
	font-style: normal;
	font-weight: 400;
}

a {
	color: #4B4C4F;
	text-decoration: none;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}

a:hover {
	color:#95CDE9;
}

h1 {
	font-size: 40px;
	line-height: 42px;
	padding-left:5px;
}

h2 {
	font-size: 20px;
	line-height: 26px;
	padding-top:2px;
}

h3 {
	font-size: 18px;
	line-height: 18px;
	color: #244561;
	margin-bottom: 10px;
	font-style: normal;
	font-weight:bolder;

}

h4 {
	font-size: 18px;
	line-height: 18px;
	color: #366893;
	margin-top: 20px;
	margin-right:30px;
	font-style: normal;
	text-align:right;
}
h5 {
	font-family: lato;
	color: #fff;
}
h6 {
	font-size:14px;
	line-height: 16px;
	float:right;
	font-family: lato;
	color: #177fba;
	margin-right: 10px;
	margin-top: 4px;
	padding-top: 4px;
}
	
.line {margin-top: 12px; margin-bottom: 8px; float:right;}
	
		
/* Clearfix */
.clear:after {
  content: "";
  display: table;
  clear: both;
}

.seperate {
	clear:both;
}


#div1 {
}
.containr {
width: 100%;
}


.logo {
	padding-top:10px;
	width: 47.3684%;
	font-size:22px;
	color:#fff;
	float:right;
	margin-left: 0;
}

.logo a {
	padding-top:10px;
	width: 47.3684%;
	font-size:22px;
	color:#043D78;
	float:left;
	margin-left: 0;
}
.logo4 {
	padding-top:10px;
	padding-bottom:10px;
	width: 80%;
	font-size:22px;
	color:#fff;
	float:right;
}
.logos {
	width: 80%;
	font-size:18px;
	color:#fff;
	float:right;
}


.nav_items {
	width: 100%;
	margin-right: 7.5%;
}
.form {
	width: 97%;
	clear: both;
	margin-left: 0;
	padding-left: 20px;
}
#content {
}


#sidebar {
	width: 100%;
	clear: both;
	margin-left: 0;
	display: none;
}
	#sidebar li {
			margin: 8px 0px 0px 0px;
			padding: 4px 0px 4px 10px;
			border-left: 6px solid #177fba;
			font-size: 14px;
			line-height:18px;
			color: #177fba;
			list-style:none;
			}
			.img {
			width: 60%;
			margin-left:10%;
				}
	#other li {
			margin: 5px 0px 0px 0px;
			padding: 4px 0px 4px 10px;
			border-left: 6px solid #177fba;
			font-size: 14px;
			color: #177fba;
			list-style:none;
			}
.copr {
}
.copyr {
	width: 100%;
	padding-left: 20px;
	font-size:12px;
}
.navr {
width: 100%;
clear: both;
margin-left: 0;
}
.nav_item {
	width: 47.3684%;
	clear: both;
	margin-left: 0;
}
.nav_item2 {
width: 47.3684%;
clear: none;
margin-left: 5.2631%;
}
.nav_item a {
	padding-left: 20px;
}
.nav_item2 a {
	position: relative;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 480px) and (max-width:575px)

{
	header.containr {
	background-image:url(images/logoMd.png); background-repeat:no-repeat;
	width:auto;
	height:auto;

}
.logo {
	padding-top:1px;
	width: 86%;
	font-size:12px;
	float:right;
	color:#fff;
	margin-right:2px;
	margin-left: 10px;
	padding-left:10%;
	padding-right:2px;
	float:right;
}

.logo a {
	padding-top:1px;
	width: auto;
	font-size:14px;
	color:#08BDEC;
	margin-right:2px;
	padding-right:2px;
}

.logos {
	padding-top: 1px;
	padding-left: 15px;
	font-size:14px;
	color:#fff;
	margin-right:2px;
	margin-left: 10px;
	padding-left:10%;
	padding-right:2px;
	float:right;
	
}

}
@media only screen and (min-width: 320px) and (max-width: 479px)

{
	header.containr {
	background-image:url(images/logoSm.png); background-repeat:no-repeat;
	width:auto;
	height:auto;
}

.nav_items {
	width: 90%;
}

.nav_item2 a {
	padding-left: 5px;
}

.nav_item a {
	padding-left: 5px;
}
.navr {
	width: auto;
	clear: both;
	margin-left: 0;
}
footer nav a {
	float:left;
	margin-right: 3px;
}


.logo {
	padding-top:1px;
	width: 76%;
	font-size:12px;
	margin-left:1px;
	color:#fff;
}

.logo a {
	padding-top:1px;
	width: auto;
	font-size:12px;
	color:#08BDEC;
	margin-left: 1px;
}
.logo4 {
	padding-top:4px;
	font-size:16px;
	color:#fff;
	margin-left:1px;

}
.logos {
	padding-top: 1px;
	font-size:12px;
	color:#fff;
	margin-left:1px;
	margin-right:2px;
	padding-right:2px;
	
}
.acctpg{
	margin-left:2px;
}
.acct {
	width:auto;
	padding-left:10px;
	padding-bottom:2px;
}

.ind{
	width:auto;
	margin-left:2px;
}
.indpg{
	width:auto;
	padding-bottom:2px;
	padding-top: 2px;
	margin-left: 2px;
}
.indent{
	width:auto;
	padding-left:10px;
	padding-bottom:0px;
	margin-left: 5px;
}
.indimg{
	padding-left:10px;
	padding-bottom:0px;
}
h1 {
	font-size: 30px;
	line-height: 42px;
	padding-left:5px;
}


}
@media only screen and (min-width : 575px ){
	
		


.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: right;
	margin-left: auto;
}
#div1 {
}
.containr {
	
width: 100%;
	
}


.logo {
	width: 40.7179%;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-left: 20px;
	
}
.nav_items {
	width: 100%;
}
.form {
	width: 97%;
	clear: both;
	margin-left: 0;
}
#content {
}


#sidebar {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
.copr {
}
.copyr {
width: 35.8974%;
}
.navr {
	width: 84%;
	clear: none;
	margin-left: 10%;
}
.nav_items a {
	padding-right: 10px;
	padding-left: 10px;
}
.nav_item {
width: 44%;
clear: both;
margin-left: 0;
}
.nav_item2 {
	width: 44%;
	clear: none;
	margin-left: 1%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
footer nav a {
	float: left;
	margin-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
}

.logo {
	padding-top:4px;
	width: 70%;
	float:right;
	margin-right: 10px;
	font-size:16px;
	margin-left:1px;
	color:#fff;
}

.logo a {
	padding-top:2px;
	width: auto;
	font-size:16px;
	color:#08BDEC;
	margin-left: 1px;
}
.logo4 {
	padding-top:6px;
	font-size:18px;

	color:#fff;

}
.logos {
	padding-top: 2px;
	font-size:16px;
	color:#fff;
	margin-left:1px;
	margin-right:10px;
	
}

.ind{
	width:82%;
	margin-left:8%;
	align-content:center;
}
.indpg{
		width:82%;
		padding-left:2px;
	padding-bottom:0px;
	margin-left: 10%;
}
.indent{
		width:60%;
		padding-left:5px;
	padding-bottom:0px;
	margin-left: 18%;
}
.indimg{
	padding-left:40px;
	padding-bottom:0px;
	margin-left:6px;
}
.acct {
	width:60%;
	padding-left:10%;
	padding-bottom:2px;
}
.acctpg{
	width:60%x;
	padding-left:10px;
	padding-bottom:0px;
	margin-left: 10%;
}
.test{
	font-size:14px;
	float:right;
	font-family: lato;
	color: #177fba;
	margin-right: 6px;
	margin-top: 4px;
	padding-top: 4px;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 768px) {

.gridContainer {
	width: 90%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.containr {
width: 100%;
}


.logo {
width: 40.6779%;
float:right;

margin-left: 0;

}
.nav_items {
width: 90%;
}
.form {
	width: 32.2033%;
	margin-left: 10.1694%;
	clear: none;
}
#content {
}
#blog {
width: 74.5762%;
}
.blog_entry {
	width: 100%;
	margin-left: 0;
}
.blog_entry h2 {
	font-size: 33px;
	line-height: 33px;
}

#sidebar {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
display:block;
}
.copr {
}
.copyr {
width: 40%;
}
.navr {
	width: 49%;
	margin-left: 10%;
	clear: none;
	left: 6%;
	position: relative;
}
.nav_item {
width: 10%;
margin-left: 2%;
clear: none;
}
.nav_item2 {
width: 10%;
margin-left: 2%;
clear: none;
}
.nav_items div {
	border: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
footer nav a {
	float: right;
	margin-right: 15px;
	margin-top: 0px;
	padding-left: 0px;
}

#logo span {
	color: #DA6E6E;
}
.blog_entry p {
	width: 95%;
	display: inline-block;
	padding-left: 20px;
}
.nav_items a {
	padding-right: 0px;
	margin-left: 0px;
}
#sidebar img {
	width: 90%;
}
.logo {
	padding-top:1px;
	width: 50%;
	font-size:15px;
	margin-left:20px;
	float:right;
	color:#fff;
}

.logo a {
	padding-top:1px;
	width: auto;
	font-size:15px;
	color:#08BDEC;
	margin-left: 1px;
}
.logo4 {
	padding-top:4px;
	font-size:18px;
	color:#fff;
	margin-left:1px;

}
.logos {
	padding-top: 1px;
	font-size:15px;
	color:#fff;
	margin-left:1px;
	
}
	
}
